{
  "name": "quiz",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "koa": "^2.5.1",
    "koa-ejs": "^4.1.1",
    "koa-router": "^7.4.0",
    "koa-static": "^5.0.0",
    "mysql2": "^1.5.3"
  }
}
